[Desktop Entry]
Name=Gringotts
GenericName=Electronic "Strongbox"
Comment=An electronic strongbox
Version=1.0
Encoding=UTF-8
Icon=/usr/share/pixmaps/gringotts.xpm
Exec=gringotts
Terminal=false
Type=Application
TryExec=
X-GNOME-DocPath=
Name[it_IT]=Gringotts
GenericName[it_IT]="Cassaforte" elettronica
Comment[it_IT]=Una cassaforte elettronica
Name[fr]=Gringotts
GenericName[fr]="Coffre-fort" électronique
Comment[fr]=Un coffre-fort électronique
Name[de]=Gringotts
GenericName[de]=Elektronischer "Tresor"
Comment[de]=Ein elektronischer "Tresor"
